* {
    margin: 0 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

html {
    height: 100%;
}

body {
    height: 100%;
}

/* Logo */

#sidebar {
    background-color: #F96332;
    position: relative;
    height: 100%;
    width: 14%;
    float: left;
    box-shadow: 0 2px 22px 0 rgba(0,0,0,.2),0 2px 30px 0 rgba(0,0,0,.35);
}

#sidebar-title {
    position: relative;
    height: 7%;
    width: 90%;
    left: 5%;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#sidebar-title-text {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%)
}

#sidebar-title-text h4 {
    color: #FFFFFF;
    font-size: 1em;
    font-weight: 200;
    text-transform: uppercase;
}

/* Navigation */

#nav {
    position: relative;
    height: 90%;
    width: 100%;
    top: 2%;
}

.nav-element {
    position: relative;
    margin-bottom: 5%;
    height: 6%;
    width: 90%;
    left: 5%;
    border-radius: 30px;
    padding-left: 8%;
    transition: background-color 0.5s;
    cursor: pointer;
}

.nav-element:hover {
    background-color: #FA7347;
}

.nav-element-text {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%)
}

.nav-element-text i {
    color: #FFFFFF;
    font-size: 1em;
    opacity: 0.8;
}

.nav-element-text a {
    color: #FFFFFF;
    padding-left: 5%;
    font-size: 0.8em;
    font-weight: 200;
    text-transform: uppercase;
    text-decoration: none;
}

/* Main content */

#content {
    background-color: #D9DADE;
    height: 100%;
    width: 86%;
    float: left;
}

#content-header {
   background: linear-gradient(90deg,#0c2646 0,#204065 60%,#2a5788);
   height: 17%;
}

#content-title {
    position: relative;
    float: left;
    height: 50%;
    width: 50%;
}

#content-title-text {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%)
}

#content-title-text h3 {
    color: #FFFFFF;
    padding-left: 5%;
    font-size: 1em;
    font-weight: 200;
    text-transform: uppercase;
}

#content-tools {
    position: relative;
    float: left;
    height: 50%;
    width: 50%;
}

#content-tools-elements {
    position: relative;
    height: 100%;
    width: 100%;
}

#search-area {
    position: absolute;
    display: flex;
    height: 60%;
    top: 50%;
    left: 50%;
    transform: translateY(-50%);
}

#search-tool {
    background-color: #5C7693;  
    color: #FFFFFF;
    height: 100%;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border: none;
    padding: 5%;
    font-size: 0.8em;
    font-weight: 300;
}

.fas.fa-search {
    background-color: #5C7693;
    color: #FFFFFF;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-top: 5%;
    padding-bottom: 5%;
    padding-right: 7%;
    font-size: 1.2em;
    cursor: pointer;
}

.far.fa-user {
    color: #FFFFFF;
    padding-top: 5%;
    padding-bottom: 5%; 
    padding-left: 15%;
    font-size: 1.2em;
    cursor: pointer;
}

/* Table */

#table {
    background-color: #FFFFFF;
    position: fixed;
    height: 85%;
    width: 80%;
    top: 12%;
    left: 17%;
    box-shadow: 0 1px 15px 1px rgba(39,39,39,.1);
    border-radius: 3px;
}

#table-title {
    position: relative;
    width: 100%;
    height: 20%;
}

#table-title-text {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 2%;
    transform: translateY(-50%)
}

#table-title-text h3 {
    color: #000000;
    padding-right: 2%;
    float: left;
    font-size: 2em;
    font-weight: 400;
}

#table-title-text a {
    text-decoration: none;
}

.fas.fa-plus-square {
    color: #FB906E;
    float: left;
    font-size: 2.5em;
    cursor: pointer;
    transition: opacity 0.5s;
}

.fas.fa-plus-square:hover {
    opacity: 0.5;
}

#list {
    position: relative;
    height: 78%;
    width: 98%;
    left: 1%;
    overflow: auto;
}

table {
    border-collapse: collapse;
    width: 100%;
    color: #5E6164;
}

th {
    border-bottom: 1px solid #DEE2E6;
    text-align: left;
    padding: 5px;
    color: #FB906E;
    font-size: 1.5em;
    font-weight: 200;
}

#action-th {
    border-bottom: 1px solid #DEE2E6;
    text-align: right;
    padding: 5px;
    color: #FB906E;
    font-size: 1.5em;
    font-weight: 200;
}

td {
    border-bottom: 1px solid #DEE2E6;
    text-align: left;
    padding: 5px;
    font-size: 1.1em;
    font-weight: 200;
    text-transform: capitalize;
}

#action-td {
    border-bottom: 1px solid #DEE2E6;
    text-align: right;
    padding: 5px;
    font-size: 1.1em;
    font-weight: 200;
}
  
.fas.fa-edit:hover, .fas.fa-trash-alt:hover {
    opacity: 0.5;
}

.fas.fa-edit {
    color: #856404;
    cursor: pointer;
}

.fas.fa-trash-alt {
    color: #721c24;
    padding-left: 5%;
    cursor: pointer;
}
